.page-header-img{
    position: relative;
    background: #004fff;
    height: 2.60rem;
    overflow: hidden;
}

.page-header-img .channel-title{
    position: absolute;
    bottom:0.18rem;
    width: 12.48rem;
    font-family: NunitoSansBolder;
    font-size: .36rem;
    color: #fff9ec;
    padding:.15rem 0px;
    text-align: center;
    text-transform: uppercase;
    line-height: .28rem;

}
.page-header-img .channel-title{
    font-family: NunitoSansBolder;
    font-size: .36rem;
    text-align: center;
    text-transform: uppercase;
    line-height: .28rem;
    margin-top:.15rem;
}
.page-header-img .channel-title .title-txt{
    display: block;
}
.page-header-img .channel-title .box-title-underline{
    display: inline-block;
    content: "";
    width: .98rem;
    height: .06rem;
    background: #d8d8d8;
}

/********page detail********/
.page-detail{
    /*padding: .48rem 0px;*/
    padding: .25rem 0px;
    background-image: url("../images/about/company-builder.jpg");
    background-position: top center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    /*min-height: 10.80rem;*/
    min-height: 5.625rem;

}
.page-header{
    padding-left:0rem;
    border-bottom:none;
    padding-top: 0px;
    color: #4d4d4d;
    margin-left: 3.75rem;
    width: 3.75rem;
}
.page-header .page-title{
    /*padding-top:.58rem;*/
    /*margin-bottom:.30rem;*/
    /*font-size: .36rem;*/
    font-family: OPPOSans-H;
    padding-top:.302rem;
    margin-bottom:.156rem;
    font-size: .1666666666666667rem;
}
.page-header .page-overview{
    /*font-size: .20rem;*/
    /*line-height: .40rem;*/
    /*padding-bottom:1.18rem;*/

    font-family: OPPOSans-R;
    font-size: .0833333333333333rem;
    line-height: .208rem;
    padding-bottom:.614rem;
}

.page-content{
    /*min-height: 10.80rem;*/
    /*padding:.78rem .48rem;*/
    /*border-radius: .30rem;*/
    background: #FFFFFF;
    /*height: 2.041666666666667rem;*/
    height: 2.135416666666667rem;
    /*padding:.406rem .25rem;*/
    padding: .15625rem;
    border-radius: .156rem;
    box-shadow: 0.0104rem 0.0208rem .041667rem 0 rgba(0, 0, 0, 0.1);
}

.page-content .content-grid{
    /*margin-bottom: 0.18rem;*/
    margin-bottom: 0.09rem;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 50% 50%;
}

.content-grid-chara-bottom{
    border-bottom: #c8c9ca solid 1px;
}
.content-grid-chara-right{
    border-right: #c8c9ca solid 1px;
}


.page-content .content-grid  .content-grid-chara {
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-content .content-grid  .content-grid-chara  .describe{
    text-align: center;
}
.page-content .content-grid  .describe >div{
    display: flex;
    justify-content: center;
}
.page-content .content-grid  .describe >div >span{
    font-family: OPPOSans-H;
    /*font-size: .1666666666666667rem;*/
    font-size: .234375rem;

}
.page-content .content-grid  .describe >div >span:last-child{
    font-family: OPPOSans-H;
    text-align: start;
    /*font-size: .0833333333333333rem;*/
    font-size: .15625rem;
    margin-left: .0208333333333333rem;
}

.page-content .content-grid  .describe > p{
    font-family: OPPOSans-B;
    font-size: .0833333333333333rem;
}

.page-content-video {
    margin-top: .421875rem;
}

.page-content-video video{
  border-radius: .156rem;
  width: 100%;
}

.page-content-history{
    margin-top: .421875rem;
}

.page-content-history img{
    border-radius: .1041666666666667rem;
    box-shadow: 0.0104rem 0.0208rem .041667rem 0 rgba(0, 0, 0, 0.1);
}


.page-content-privacy-policy{
    min-height: 5.625rem;
    padding:.40625rem .25rem;
    border-radius: .15625rem;
    background: #FFFFFF;
}

.page-content-privacy-policy .content-chunk{
    /*margin-bottom: 0.18rem;*/
    margin-bottom: 0.09rem;
}
.page-content-privacy-policy .content-chunk .chunk-title{
    position: relative;
    /*height: .48rem;*/
    height: .25rem;
}
.page-content-privacy-policy .content-chunk .chunk-title span{
    position: absolute;
    display: inline-block;
    /*height: .48rem;*/
    /*line-height: .48rem;*/
    /*font-family: NunitoSansBold;*/
    /*font-size: .24rem;*/

    height: .25rem;
    line-height: .25rem;
    font-family: NunitoSansBold;
    font-size: .125rem;

    font-weight: bold;
    text-transform: uppercase;
}

.page-content-privacy-policy .content-chunk .chunk-content{
    /*font-size:0.18rem;*/
    /*color:#45424a;*/
    /*font-family: NunitoSansBold;*/
    /*line-height: .36rem;*/

    font-size:0.09rem;
    color:#45424a;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-auto-rows:  50% 50%;
}



/************************   honors ***********************/



.honors-container{
    background: #fff;
    padding-bottom: 0.3125rem;
}

.honors-container .honors-content-container:first-child{
    margin-top: 0.3125rem;
}

/*.product-dental-products .dental-products-container{*/
/*    margin-top: 0.213rem;*/
/*}*/

.honors-container .honors-content-container .honors-title{
    display: flex;
    /*margin-bottom: 0.208rem;*/
    margin-bottom: 32px;
    /*font-size: 0.146rem;*/
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-B;
    color: #21abe3;
    cursor: pointer;
}

.honors-container .honors-content-container .honors-title .icon{
    margin-left: 0.13rem;
    transform: rotate(180deg);
}

.honors-container .honors-content-container .honors-title .icon-hide{
    margin-left: 0.13rem;
    margin-top: .0260416666rem;
}



.honors-container .honors-content-container .honors-content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /*margin-bottom: .15625rem;*/
    margin-bottom: .3385416666rem;
}
.honors-container .honors-content-container .honors-content .honors-item{
    width: 1.739rem;
    margin-right: 0.11rem;
    text-align: center;
    margin-bottom: .15625rem;
}

.honors-container .honors-content-container .honors-content .honors-item .img{
    width: 1.739rem;
    height: 1.739rem;
    border-radius: 0.10rem;
    overflow: hidden;
}


.honors-container .honors-content-container .honors-content .honors-item .img img{
    width: 1.739rem;
    height: auto;
    border-radius: 0.10rem;
    transform: scale(1);
    transition: all 4s;
}
.honors-container .honors-content-container .honors-content .honors-item .img img:hover{
    transform: scale(1.1);
    transition: all 4s;
}



/*@media screen and (max-width: 1360px){*/
/*    !********page detail********!*/
/*    .page-detail{*/
/*        padding: .32rem 0px;*/
/*        background-image: url("../images/about/company-builder.jpg");*/
/*        background-position: top center;*/
/*        background-size: 100% auto;*/
/*        background-repeat: no-repeat;*/
/*        min-height: 10.80rem;*/
/*    }*/
/*    .page-header{*/
/*        padding-left:0rem;*/
/*        border-bottom:none;*/
/*        padding-top: 0px;*/
/*    }*/
/*    .page-header .page-title{*/
/*        padding-top:.386rem;*/
/*        margin-bottom:.25rem;*/
/*        font-size: .24rem;*/
/*    }*/
/*    .page-header .page-overview{*/
/*        font-size: .1333rem;*/
/*        line-height: .2666rem;*/
/*        padding-bottom: .786rem;*/
/*    }*/

/*    .page-content{*/
/*        min-height: 10.80rem;*/
/*        padding:.52rem .32rem;*/
/*        border-radius: .25rem;*/
/*        background: #FFFFFF;*/
/*    }*/
/*    .page-content .content-chunk{*/
/*        margin-bottom: 0.12rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-title{*/
/*        position: relative;*/
/*        height: .32rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-title span{*/
/*        position: absolute;*/
/*        display: inline-block;*/
/*        height: .32rem;*/
/*        line-height: .32rem;*/
/*        font-family: NunitoSansBold;*/
/*        font-size: .24rem;*/
/*        font-weight: bold;*/
/*        text-transform: uppercase;*/
/*    }*/

/*    .page-content .content-chunk .chunk-content{*/
/*        font-size:0.12rem;*/
/*        color:#45424a;*/
/*        font-family: NunitoSansBold;*/
/*        line-height: .24rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-content p{*/
/*        margin-bottom:.1333rem;*/
/*    }*/
/*}*/

/*@media screen and  (min-width: 1360px) and (max-width: 1600px){*/
/*    .page-header-img{*/
/*        height: 2.08rem;*/
/*    }*/

/*    .page-header-img .channel-title{*/
/*        bottom:0.145rem;*/
/*        font-family: NunitoSansBolder;*/
/*        font-size: .288rem;*/
/*        padding:.12rem 0px;*/
/*        line-height: .22rem;*/

/*    }*/
/*    .page-header-img .channel-title{*/
/*        font-size: .288rem;*/
/*        line-height: .22rem;*/
/*        margin-top:.12rem;*/
/*    }*/
/*    .page-header-img .channel-title .box-title-underline{*/
/*        width: .784rem;*/
/*        height: .06rem;*/
/*    }*/

/*    !********page detail********!*/
/*    .page-detail{*/
/*        padding: .384rem 0px;*/
/*        min-height: 8.65rem;*/
/*    }*/
/*    .page-header .page-title{*/
/*        padding-top:.465rem;*/
/*        margin-bottom:.24rem;*/
/*        font-size: .288rem;*/
/*    }*/
/*    .page-header .page-overview{*/
/*        font-size: .16rem;*/
/*        line-height: .32rem;*/
/*        padding-bottom: .945rem;*/
/*    }*/

/*    .page-content{*/
/*        min-height: 8.65rem;*/
/*        padding: .625rem .385rem;*/
/*        border-radius: .24rem;*/
/*    }*/
/*    .page-content .content-chunk{*/
/*        margin-bottom: 0.145rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-title{*/
/*        height: .385rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-title span{*/
/*        height: .385rem;*/
/*        line-height: .385rem;*/
/*        font-family: NunitoSansBold;*/
/*        font-size: .192rem;*/
/*    }*/

/*    .page-content .content-chunk .chunk-content{*/
/*        font-size:0.145rem;*/
/*        line-height: .32rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-content p{*/
/*        margin-bottom:.16rem;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1600px){*/
/*    .page-header-img{*/
/*        position: relative;*/
/*        background: #004fff;*/
/*        height: 2.60rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .page-header-img .channel-title{*/
/*        position: absolute;*/
/*        bottom:0.18rem;*/
/*        width: 12.48rem;*/
/*        font-family: NunitoSansBolder;*/
/*        font-size: .36rem;*/
/*        color: #fff9ec;*/
/*        padding:.15rem 0px;*/
/*        text-align: center;*/
/*        text-transform: uppercase;*/
/*        line-height: .28rem;*/

/*    }*/
/*    .page-header-img .channel-title{*/
/*        font-family: NunitoSansBolder;*/
/*        font-size: .36rem;*/
/*        text-align: center;*/
/*        text-transform: uppercase;*/
/*        line-height: .28rem;*/
/*        margin-top:.15rem;*/
/*    }*/
/*    .page-header-img .channel-title .title-txt{*/
/*        display: block;*/
/*    }*/
/*    .page-header-img .channel-title .box-title-underline{*/
/*        display: inline-block;*/
/*        content: "";*/
/*        width: .98rem;*/
/*        height: .06rem;*/
/*        background: #d8d8d8;*/
/*    }*/

/*    !********page detail********!*/
/*    .page-detail{*/
/*        padding: .48rem 0px;*/
/*        background-image: url("../images/about/company-builder.jpg");*/
/*        background-position: top center;*/
/*        background-size: 100% auto;*/
/*        background-repeat: no-repeat;*/
/*        min-height: 10.80rem;*/
/*    }*/
/*    .page-header{*/
/*        padding-left:0rem;*/
/*        border-bottom:none;*/
/*        padding-top: 0px;*/
/*    }*/
/*    .page-header .page-title{*/
/*        padding-top:.58rem;*/
/*        margin-bottom:.30rem;*/
/*        font-size: .36rem;*/
/*    }*/
/*    .page-header .page-overview{*/
/*        font-size: .20rem;*/
/*        line-height: .40rem;*/
/*        padding-bottom:1.18rem;*/
/*    }*/

/*    .page-content{*/
/*        min-height: 10.80rem;*/
/*        padding:.78rem .48rem;*/
/*        border-radius: .30rem;*/
/*        background: #FFFFFF;*/
/*    }*/
/*    .page-content .content-chunk{*/
/*        margin-bottom: 0.18rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-title{*/
/*        position: relative;*/
/*        height: .48rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-title span{*/
/*        position: absolute;*/
/*        display: inline-block;*/
/*        height: .48rem;*/
/*        line-height: .48rem;*/
/*        font-family: NunitoSansBold;*/
/*        font-size: .24rem;*/
/*        font-weight: bold;*/
/*        text-transform: uppercase;*/
/*    }*/

/*    .page-content .content-chunk .chunk-content{*/
/*        font-size:0.18rem;*/
/*        color:#45424a;*/
/*        font-family: NunitoSansBold;*/
/*        line-height: .36rem;*/
/*    }*/
/*    .page-content .content-chunk .chunk-content p{*/
/*        margin-bottom:.20rem;*/
/*    }*/
/*}*/